<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1</key>
	<string>Erreur</string>
	<key>100</key>
	<string>Le système ne fournit pas de détails pour cette résolution</string>
	<key>101</key>
	<string>Il est donc impossible d'afficher des valeurs cohérentes.</string>
	<key>1019</key>
	<string>Choisissez une application…</string>
	<key>1020</key>
	<string>Choisissez un script…</string>
	<key>14</key>
	<string>Ce Jeu d'Écrans est utilisé (par une application ou un événement). Il ne peut donc pas être effacé.</string>
	<key>15</key>
	<string>Cet équivalent–clavier est déjà utilisé par le Jeu d'Écrans ‘%@’.
Veuillez en utiliser un autre.</string>
	<key>16</key>
	<string>Cet équivalent–clavier est déjà utilisé par SwitchResX.
Veuillez en utiliser un autre.</string>
	<key>17</key>
	<string>Les informations d'enregistrement ne sont pas valides.
Veuillez vérifier vos données et les renseigner exactement telles qu'elles vous ont été communiquées.</string>
	<key>18</key>
	<string>Merci d'avoir enregistré SwitchResX.</string>
	<key>19</key>
	<string>Vous pouvez dorénavant utiliser ses fonctions sans limitation.</string>
	<key>2</key>
	<string>Attention</string>
	<key>20</key>
	<string>Vous pouvez dorénavant sauver vos préférences sans limitation.</string>
	<key>200</key>
	<string>Une erreur est apparue pendant l'enregistrement</string>
	<key>2000</key>
	<string>SwitchResX doit installer un utilitaire privilégié pour créer de nouvelles résolutions.     </string>
	<key>201</key>
	<string>L'enregistrement n'a pas pu aboutir pour la raison suivante</string>
	<key>21</key>
	<string>Votre licence a été désactivée</string>
	<key>24</key>
	<string>OK</string>
	<key>2409</key>
	<string>À propos de SwitchResX</string>
	<key>2410</key>
	<string>Réglages généraux</string>
	<key>2411</key>
	<string>Jeux d'Écrans</string>
	<key>2412</key>
	<string>Applications</string>
	<key>2413</key>
	<string>Événements</string>
	<key>2414</key>
	<string>Menus</string>
	<key>2415</key>
	<string>Bureau</string>
	<key>2416</key>
	<string>Écran X</string>
	<key>25</key>
	<string>Oui</string>
	<key>26</key>
	<string>Annuler</string>
	<key>2613</key>
	<string>%@ - copie</string>
	<key>2614</key>
	<string>Nouveau Jeu d'Écrans</string>
	<key>2615</key>
	<string>&lt; introuvable &gt;</string>
	<key>2663</key>
	<string>Profil de couleurs</string>
	<key>2664</key>
	<string>Préréglage</string>
	<key>27</key>
	<string>Non</string>
	<key>2700</key>
	<string>Placer les icones sur une grille de taille %d × %d</string>
	<key>2701</key>
	<string>Sauver le bureau avant d'appliquer un nouveau Jeu d'Écrans</string>
	<key>2702</key>
	<string>Sauver le bureau avant d'appliquer une nouvelle résolution</string>
	<key>28</key>
	<string>Enregistrer</string>
	<key>2800</key>
	<string>La version non enregistrée de SwitchResX n'autorise que 2 résolutions supplémentaires</string>
	<key>2801</key>
	<string>&lt;div align="left"&gt;&lt;a href="https://www.madrau.com/SIP"&gt;System Integrity Protection&lt;/a&gt; actif - impossible de sauver toute nouvelle résolution créée&lt;/div&gt;</string>
	<key>2803</key>
	<string>&lt;div align="left"&gt;&lt;a href="https://www.madrau.com/SIP"&gt;System Integrity Protection&lt;/a&gt; actif - impossible de modifier certaines préférences&lt;/div&gt;</string>
	<key>2804</key>
	<string>Toute modification dans ce panneau nécessitera l'installation de l'utilitaire privilégié, et un redémarrage pour être appliquée.</string>
	<key>2805</key>
	<string>Cet écran est identique à un autre de vos écrans. Les réglages ne sont modifiables que pour le premier écran.</string>
	<key>2806</key>
	<string>Toute modification dans ce panneau nécessitera un redémarrage pour être appliquée.</string>
	<key>29</key>
	<string>Ne pas enregistrer</string>
	<key>3</key>
	<string>Information</string>
	<key>30</key>
	<string>Souhaitez vous enregistrer les modifications apportées à vos paramètres ?</string>
	<key>3000</key>
	<string>Créée</string>
	<key>3001</key>
	<string>Échelle</string>
	<key>3002</key>
	<string>Standard</string>
	<key>31</key>
	<string>Vos modifications seront perdues si vous ne les enregistrez pas.</string>
	<key>3100</key>
	<string>Non sauvée</string>
	<key>3101</key>
	<string>Non installée</string>
	<key>3102</key>
	<string>Système uniquement - invalide</string>
	<key>3103</key>
	<string>Après redémarrage</string>
	<key>3104</key>
	<string>Non sauvée mais active</string>
	<key>3105</key>
	<string>Non installée mais active</string>
	<key>3106</key>
	<string>Système uniquement</string>
	<key>3107</key>
	<string>Active</string>
	<key>3201</key>
	<string>Non installée - SIP actif</string>
	<key>3203</key>
	<string>Refusée par le système</string>
	<key>3300</key>
	<string> - Duplicata</string>
	<key>3301</key>
	<string> - HiDPi seule</string>
	<key>40</key>
	<string>Événement extérieur survenu</string>
	<key>4000</key>
	<string>Préférences…</string>
	<key>4001</key>
	<string>Préférences de SwitchResX</string>
	<key>4002</key>
	<string>Item "Préférences"</string>
	<key>4003</key>
	<string> (non sauvées)</string>
	<key>41</key>
	<string>Vos dernières modifications ont été annulées et les paramètres précédents seront rechargés.</string>
	<key>42</key>
	<string>Un nouveau Jeu d'Écran a été créé</string>
	<key>43</key>
	<string>Vos modifications aux Jeux d'Écrans ont été annulées et les paramètres précédents seront rechargés.</string>
	<key>50</key>
	<string>Restaurer les paramètres d'usine pour l'écran "%@" ?</string>
	<key>51</key>
	<string>Les paramètres système seront réinitialisés sur le disque, et vos modifications apportées à cet écran seront perdues.</string>
	<key>60</key>
	<string>Voulez vous réellement désisntaller SwitchResX ?</string>
	<key>61</key>
	<string>En cliquant sur Oui, vous :
- stopperez le Daemon SwitchResX
- désinstallerez tous les utilitaires SwitchResX
- réinitialiserez tous les paramètres Système</string>
	<key>62</key>
	<string>SwitchResX a été désintallé</string>
	<key>63</key>
	<string>SwitchResX Control va maintenant quitter. Il vous appartient d'effacer le Panneau de Préférences SwitchResX manuellement.</string>
	<key>64</key>
	<string>Désinstallation en cours</string>
</dict>
</plist>
